<html>

<head>
<script src="https://kit.fontawesome.com/c056c73031.js" crossorigin="anonymous"></script>
</head>
<body>
<a [routerLink]="['/']">
  <h1 class="white">MegaCorp</h1>
</a>


<i class="fa-solid fa-building-columns" style="font-size:60px;color:lightblue;"></i>
</body>
</html>

